# Kodi Media Center language file
# Addon Name: Estouchy
# Addon id: skin.estouchy
# Addon Provider: Team Kodi
msgid ""
msgstr ""
"Project-Id-Version: KODI Main\n"
"Report-Msgid-Bugs-To: http://trac.kodi.tv/\n"
"POT-Creation-Date: YEAR-MO-DA HO:MI+ZONE\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Kodi Translation Team\n"
"Language-Team: Lithuanian (Lithuania) (http://www.transifex.com/projects/p/kodi-main/language/lt_LT/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: lt_LT\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && (n%100<10 || n%100>=20) ? 1 : 2);\n"

msgctxt "#31002"
msgid "Audio Settings"
msgstr "Garso nustatymai"

msgctxt "#31003"
msgid "IP"
msgstr "IP"

msgctxt "#31004"
msgid "Caps[CR]Lock"
msgstr "Caps[CR]Lock"

msgctxt "#31005"
msgid "Visualization Options"
msgstr "Vizualizacijos parinktys"

msgctxt "#31006"
msgid "Visualization Presets"
msgstr "Vizualizacijos išansktinės parinktys"

msgctxt "#31007"
msgid "Context Menu"
msgstr "Kontekstinis meniu"

msgctxt "#31009"
msgid "Working..."
msgstr "Dirbama..."

msgctxt "#31011"
msgid "Recent"
msgstr "Naujausi"

msgctxt "#31013"
msgid "Movies"
msgstr "Filmai"

msgctxt "#31014"
msgid "Episodes"
msgstr "Epizodai"

msgctxt "#31016"
msgid "Albums"
msgstr "Albumai"

msgctxt "#31024"
msgid "Page"
msgstr "Puslapis"

msgctxt "#31030"
msgid "Info List"
msgstr "Informacijos sąrašas"

msgctxt "#31038"
msgid "Login"
msgstr "Prisijungimo vardas"

msgctxt "#31039"
msgid "Updated:"
msgstr "Atnaujinta:"

msgctxt "#31044"
msgid "FAST FORWARD"
msgstr "PRASUKTI PIRMYN"

msgctxt "#31045"
msgid "REWIND"
msgstr "PRASUKTI ATGAL"

msgctxt "#31049"
msgid "End Time"
msgstr "Pabaigos laikas"

msgctxt "#31050"
msgid "Sort: Ascending"
msgstr "Rūšiavimas: didėjančiai"

msgctxt "#31051"
msgid "Sort: Descending"
msgstr "Rūšiavimas: mažėjančiai"

msgctxt "#31055"
msgid "Open playlist"
msgstr "Atidaryti grojaraštį"

msgctxt "#31056"
msgid "Save playlist"
msgstr "Išsaugoti grojaraštį"

msgctxt "#31057"
msgid "Close playlist"
msgstr "Uždaryti grojaraštį"

msgctxt "#31058"
msgid "System music files"
msgstr "Sistemos muzikiniai failai"

msgctxt "#31059"
msgid "Current playlist"
msgstr "Aktualus grojaraštis"

msgctxt "#31200"
msgid "Back"
msgstr "Atgal"

msgctxt "#31201"
msgid "Location"
msgstr "Vieta"

msgctxt "#31202"
msgid "View"
msgstr "Rodinys"

msgctxt "#31300"
msgid "Current Temp"
msgstr "Dabartinė temperatūra"

msgctxt "#31301"
msgid "Last Updated"
msgstr "Paskutinis atnaujinimas"

msgctxt "#31303"
msgid "Data provider"
msgstr "Duomenų tiekėjas"

msgctxt "#31309"
msgid "Memory Used:"
msgstr "Naudojama atminties:"

msgctxt "#31320"
msgid "Last Logged In"
msgstr "Paskutinis prisijungimas"

msgctxt "#31322"
msgid "Aired"
msgstr "Rodytas"

msgctxt "#31355"
msgid "Video Menu"
msgstr "Video meniu"

msgctxt "#31356"
msgid "Download Subtitles"
msgstr "Atsisiųsti subtitrus"

msgctxt "#31358"
msgid "Teletext"
msgstr "Teletekstas"

msgctxt "#31390"
msgid "Skin default"
msgstr "Kaip yra"

msgctxt "#31391"
msgid "Arial based"
msgstr "Arial pagrindu"

msgctxt "#31400"
msgid "Change the skin · Set language and region · Change file listing options · Set up a screensaver"
msgstr "Keisti išvaizdą · Nustatyti kalbą ir regioną · Keisti failų sąrašo parinktis · Nustatyti ekrano užsklandą"

msgctxt "#31407"
msgid "Manage your installed add-ons · Browse for and install add-ons from kodi.tv · Modify add-on settings"
msgstr "Tvarkyti įdiegtus priedus · Naršyti ir įdiegti priedus iš kodi.tv · Modifikuoti priedų nustatymus"

msgctxt "#31421"
msgid "Select your Kodi user Profile[CR]to login and continue"
msgstr "Pasirinkite Kodi vartotojo profilį[CR]prisijungimui ir tęskite"

msgctxt "#31500"
msgid "Home Menu Catagory Buttons"
msgstr "Pagrindinio meniu kategorijų mygtukai"

msgctxt "#31501"
msgid "Home Page Add-on Quick Links"
msgstr "Pradinio ekrano priedų greitosios nuorodos"

msgctxt "#31502"
msgid "Miscellaneous Options"
msgstr "Įvairios parinktys"

msgctxt "#31550"
msgid "Home Screen Weather Info and button"
msgstr "Pradinio ekrano orų informacija ir mygtukas"

msgctxt "#31551"
msgid "Add-on Shortcut"
msgstr "Priedo nuoroda"

msgctxt "#31552"
msgid "SYNC"
msgstr "SINCHRONIZUOTI"

msgctxt "#31553"
msgid "Use Custom Background"
msgstr "Naudoti savą foną"

msgctxt "#31554"
msgid "Background:"
msgstr "Fonas:"

msgctxt "#31555"
msgid "Configure TV settings · Change full screen info · Manage EPG data settings"
msgstr "Konfigūruoti TV nustatymus · Pakeisti viso ekrano informaciją · Tvarkyti EPG duomenų nustatymus"

msgctxt "#31556"
msgid "Live TV"
msgstr "Televizija"

msgctxt "#31557"
msgid "Hide video background"
msgstr "Slėpti vaizdo įrašo foną"

msgctxt "#31558"
msgid "Hide visualization background"
msgstr "Slėpti vizualizacijos foną"

msgctxt "#31559"
msgid "Channel settings"
msgstr "Kanalo nustatymai"

msgctxt "#31560"
msgid "Available groups"
msgstr "Galimos grupės"

msgctxt "#31561"
msgid "Add Group"
msgstr "Pridėti grupę"

msgctxt "#31562"
msgid "Rename Group"
msgstr "Pervadinti grupę"

msgctxt "#31563"
msgid "Delete Group"
msgstr "Pašalinti grupę"

msgctxt "#31564"
msgid "Show hidden"
msgstr "Rodyti paslėptus"

msgctxt "#31565"
msgid "Show deleted"
msgstr "Rodyti pašalintus"

msgctxt "#31900"
msgid "First Run"
msgstr "Pirmas paleidimas"

msgctxt "#31901"
msgid "There are two things to know about navigating Estouchy"
msgstr "Yra du dalykai, kuriuos reikia žinoti naviguojant Estouchy"

msgctxt "#31902"
msgid "The Kodi logo functions as a 'HOME' button. Whenever you touch it, you will be taken back to the home screen."
msgstr "Kodi logotipas funkcionuoja kaip 'PRADŽIOS' mygtukas. Kas kartą jį palietus, jūs būsite grąžinti į pradinį ekraną."

msgctxt "#31903"
msgid "When you are playing audio or video, the item title will appear at the top of the screen. Touching it will take you to the fullscreen visualization or video window."
msgstr "Atkuriant garso ar vaizdo įrašą, jo pavadinimas atsiras ekrano viršuje. Jį palietus, vizualizacija ar vaizdo įrašas bus atidarytas visame ekrane."

msgctxt "#31904"
msgid "Now Playing Title..."
msgstr "Dabar atkuriamas įrašas..."
